body,td,th {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00000;
}
body {
	background-color: #457A68;
	margin:30px 0 30px 0;
	text-align:center;
	}
#logo{
	width:800px;
	margin:0 auto;
	text-align:left;
}
input, textarea, select {
font-family: Georgia, Arial, Helvetica, sans-serif;
color: #666;
background: #fcf5bd;
border: solid black 1px;
}
#nadstrona{
	width:800px;
	margin:0 auto;
	text-align:left;
}	
#strona{
	width:800px;
	margin:0 auto;
	text-align:left;
	background: url(img/belka.gif) no-repeat #E8AC00;
	padding-top:20px;
}
#menu{
	padding-top:5px;
	background: url(img/belka.gif) no-repeat #E8AC00;
	width:800px;
	margin:auto;
	text-align:left;
}
.tresc{
	float:left;
	padding-right:30px;
	width:800px;
}
.tresc p{
	line-height:20px;
}
.clear{
	clear:both;
}
h1{
	font-size:36px;
	font-weight:bold;
	color:#00000;
	margin:0;
	padding:15px 0 0 0;
}
h2{
	margin:0;
	font-size:24px;
	font-weight:normal;
	text-decoration:underline;
	color:#00000;
}
h3{
	margin:0;
	font-size:14px;
	font-weight:normal;
	color:#00000;
}
h4{
	margin:0;
	font-size:20px;
	font-weight:normal;
	text-decoration:underline;
	color:#00000;
}
.rejestr{
	margin:0;
	font-size:16px;
	font-weight:normal;
	color:#00000;
}
position:relative;
}
.trescgraf{
	position:absolute;
	top:100px;
	left:-180px;
	width:140px;
	height:22px;
	padding-top:8px;
	background:#ddd;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
}
ul{
	line-height:20px;
}
#lewa{
    float:left;
    width:580px;
	margin-left:10px;
	margin-right:10px;
    }
#prawa{
    float:right;
    width:200px;
    }
input.loguj {
    width: 150px;
    background: url('img/login.png') no-repeat;
    text-align: right;
    }
input.paslo {
   width: 150px;
   background: url('img/paslo.png') no-repeat;
   text-align: right;
   }